:root{
    --color-primario: #cfe1f3;
    --color-acento: #1A2B4A;
    --color-texto:#2D2D2D;
    --color-fondo:#F4F7F6;
}


*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


html{font-size: 1rem;}
body{
    background-color: var(--color-fondo);
    color: var(--color-texto);
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.6;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1rem;
}


h1{font-size: 2rem; color: var(--color-acento);}
h2{font-size: 1.50rem; color: var(--color-acento)}
h3{font-size: 1.25rem; color: var(--color-acento)}
p{margin: 1rem;}


header {
    background-color: var(--color-primario);
    color: var(--color-texto);
    padding: 1rem 1.5rem;
}

nav{
    margin-top: 0.5rem;
}
nav ul{
    list-style: none;
    display: flex;
    gap: 1.5rem;
}
nav a{
    color:var(--color-acento);
    text-decoration: none;
    font-weight: 200;

}
nav a:hover{
    color:var(--color-fondo);
    text-decoration:underline;

}
main{
    width: 80%;
    margin: auto;
    padding: 20px;
    
}

section {
    
  background-color: #e3f2fd;
  padding: 30px;
  margin: 20px;
  border-radius: 15px;

}
ul li {
    margin-bottom:70px;
}
ul li:last-child{
    margin-bottom:0;
}



figure{
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
}
figure img{
    width: 400px;
    height:200px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    
}

figcaption{
    grid-column: 1/-1;
    text-align: left;
    font-style:10px;
    margin-top: 10px; 
    color: #555

}

footer{
    background-color: var(--color-primario);
    color: var(--color-texto);
    padding: 1.5rem;
    margin-top: 2rem;


}